Bug 1493795

Summary: python-certbot-apache-0.18.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-certbot-apacheAssignee: James Hogarth <james.hogarth>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: elyscape, itamar, james.hogarth, nb, nick, rbu
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-certbot-apache-0.18.2-1.fc27 python-certbot-apache-0.18.2-1.fc26 python-certbot-apache-0.18.2-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-29 20:20:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.18.2 (#1493795) none

Description Upstream Release Monitoring 2017-09-21 00:15:38 UTC
Latest upstream release: 0.18.2
Current version/release in rawhide: 0.18.1-1.fc28
URL: https://pypi.python.org/pypi/certbot-apache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10837/

Comment 1 Upstream Release Monitoring 2017-09-21 00:15:46 UTC
Created attachment 1328685 [details]
[patch] Update to 0.18.2 (#1493795)

Comment 2 Upstream Release Monitoring 2017-09-21 00:17:09 UTC
hotness's scratch build of python-certbot-apache-0.18.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21992251

Comment 3 Upstream Release Monitoring 2017-09-22 15:28:25 UTC
nb's python-certbot-apache-0.18.2-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=974087

Comment 4 Fedora Update System 2017-09-22 16:06:52 UTC
python-certbot-nginx-0.18.2-1.fc27 certbot-0.18.2-1.fc27 python-certbot-apache-0.18.2-1.fc27 python-acme-0.18.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-10686cbc6b

Comment 5 Fedora Update System 2017-09-22 16:07:21 UTC
python-certbot-nginx-0.18.2-1.fc26 python-certbot-apache-0.18.2-1.fc26 python-acme-0.18.2-1.fc26 certbot-0.18.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a4f5eca26

Comment 6 Fedora Update System 2017-09-22 16:07:42 UTC
python-certbot-nginx-0.18.2-1.fc25 python-certbot-apache-0.18.2-1.fc25 python-acme-0.18.2-1.fc25 certbot-0.18.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3c68115807

Comment 7 Fedora Update System 2017-09-22 16:44:15 UTC
python-certbot-nginx-0.18.2-1.el7 python-certbot-apache-0.18.2-1.el7 certbot-0.18.2-2.el7 python-acme-0.18.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ca6917d085

Comment 8 Fedora Update System 2017-09-23 18:27:03 UTC
certbot-0.18.2-1.fc27, python-acme-0.18.2-1.fc27, python-certbot-apache-0.18.2-1.fc27, python-certbot-nginx-0.18.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-10686cbc6b

Comment 9 Fedora Update System 2017-09-23 20:49:04 UTC
certbot-0.18.2-2.el7, python-acme-0.18.2-1.el7, python-certbot-apache-0.18.2-1.el7, python-certbot-nginx-0.18.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ca6917d085

Comment 10 Fedora Update System 2017-09-24 05:49:35 UTC
certbot-0.18.2-1.fc25, python-acme-0.18.2-1.fc25, python-certbot-apache-0.18.2-1.fc25, python-certbot-nginx-0.18.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3c68115807

Comment 11 Fedora Update System 2017-09-24 05:51:47 UTC
certbot-0.18.2-1.fc26, python-acme-0.18.2-1.fc26, python-certbot-apache-0.18.2-1.fc26, python-certbot-nginx-0.18.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a4f5eca26

Comment 12 Fedora Update System 2017-09-30 06:51:31 UTC
certbot-0.18.2-1.fc27, python-acme-0.18.2-1.fc27, python-certbot-apache-0.18.2-1.fc27, python-certbot-nginx-0.18.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-10-02 16:21:19 UTC
certbot-0.18.2-1.fc26, python-acme-0.18.2-1.fc26, python-certbot-apache-0.18.2-1.fc26, python-certbot-nginx-0.18.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-10-04 21:49:45 UTC
certbot-0.18.2-1.fc25, python-acme-0.18.2-1.fc25, python-certbot-apache-0.18.2-1.fc25, python-certbot-nginx-0.18.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-10-06 23:52:33 UTC
python-certbot-nginx-0.19.0-1.el7 python-certbot-apache-0.19.0-1.el7 certbot-0.19.0-1.el7 python-acme-0.19.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aff9030fcd

Comment 16 Fedora Update System 2017-10-08 04:19:28 UTC
certbot-0.19.0-1.el7, python-acme-0.19.0-1.el7, python-certbot-apache-0.19.0-1.el7, python-certbot-nginx-0.19.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aff9030fcd

Comment 17 Fedora Update System 2017-11-01 00:16:58 UTC
certbot-0.19.0-1.el7, python-acme-0.19.0-1.el7, python-certbot-apache-0.19.0-1.el7, python-certbot-nginx-0.19.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.